/* Large desktop lg */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop sm */
@media (min-width: 768px) and (max-width: 991px) {
    .list-group.submenu {
        margin-bottom: 0;
        width: 90%;
        margin-left: 0;
    }
        .my-top-menu .nav > li > a {
        padding: 15px 1px;
    }
    #news_block.main_text {
        margin-left: -1.1%;
    }
    .owl-theme .owl-nav [class*=owl-] {
        margin: 50px !important;
    }    
    .site_content {
        /*margin-left: 110px;*/
    }
    .row_lsb {
        margin-left: 20px;
    }
    .left_sidebar {
        margin-left: -20px;
    }
    a#znak {
        margin-left: 0px !important;
    }
    #info {
        margin-left: 0px !important;
    }
}
 
/* Landscape phone to portrait tablet xs */
@media only screen and (max-width: 767px) {
    #header h2 {
        /*color: red;*/
    }
    #header.jumbotron p {
         /* font-size: 18px; */
         margin-left: 0 !important;
     }    
    #order {
        position: relative;                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                         relative                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                      ;
        left: 50%;
    }
    #news_block.main_text {
        margin-left: -.8%;
    }
    .owl-theme .owl-nav [class*=owl-] {
        margin: 50px !important;                                                                                                                                                                                                                                                                                                                                                     
    }
    .wrap-breadcr {
        margin-left: -20px !important;
    }
    .site_content {
        margin-left: -10px;
    }
    .wrapper.container .col-xs-12.left_sidebar {
        margin-top: 0;
        /*display: table-footer-group;*/
        /*clear: left !important;
        float: right;*/
        width: 100%;
        min-width: 100%;
    }
    aside.left_sidbar ul.list-group {
        margin-left: 20px;
        width: 100%;
    }
    a#znak {
        /*margin-left: 36% !important;*/
        /*align-items: center;*/
        margin: 0 auto !important;
        /*margin-top: 40px;*/
        /*background-position: center, center;*/
    }
    .div_znak {
        margin-top: 30px;       
    }
    #info {
        text-align: center;
    }
    #primary {
        margin-left: 0 !important;
    }
}
 
/* Landscape phones and down */
@media (max-width: 480px) {

}

/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) { /* MAX 1200px MAX 1200px MAX 1200px MAX 1200px MAX 1200px */

}

/* Medium Devices, Desktops */
@media only screen and  (max-width : 991px) { /* MAX 991px MAX 991px MAX 991px MAX 991px MAX 991px */
    #menu-bottom {
        display: none;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {  /* MAX 767px MAX 767px MAX 767px MAX 767px MAX 767px */
    #header.jumbotron #order {
        left: 40% !important;
    }
    .navbar-header {
        margin-left: 0 !important;
    }  
}

@media only screen and (max-width : 737px) {  /* MAX 737px MAX 737px MAX 737px MAX 737px MAX 737px */

}

@media only screen and (max-width : 600px) { /* MAX 600px MAX 600px MAX 600px MAX 600px MAX 600px */  
    .wrap_regions {
        height: 1100px !important;
    }  
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) { /* MAX 480px MAX 480px MAX 480px MAX 480px MAX 480px */
    #header.jumbotron #order {
        left: 30% !important;
        top: 0;
    }   
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) { /* MAX 320px MAX 320px MAX 320px MAX 320px MAX 320px */

}


@media only screen and (max-width : 300px) { /* MAX 300px MAX 300px MAX 300px MAX 300px MAX 300px */
     
}



/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 321px) { /* MIN 321px MIN 321px MIN 321px MIN 321px MIN 321px */
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 481px) { /* MIN 481px MIN 481px MIN 481px MIN 481px MIN 481px */
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) { /* MIN 768px MIN 768px MIN 768px MIN 768px MIN 768px */

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px)  and (max-width: 1199px) { /* MIN 992px MIN 992px MIN 992px MIN 992px MIN 992px */
    .list-group.submenu {
        /*margin-left: 50px  !important;*/
    }
    a#znak {
        margin-left: 20px !important;
    }
    #info {
        margin-left: 20px !important;
    }
    .row_lsb {
        margin-left: 20px;
    }    
    .left_sidebar {
        margin-left: -50px !important;
    }
    .my-top-menu .nav > li > a {
        padding: 15px 13px;
    }
    #footer .sitemap #menu-bottom li > a {
        margin-left: -10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #header.jumbotron #order {
        left: 70% !important;
    }
}

@media only screen and (min-width: 601px) and (max-width: 991px) {
    .wrap_regions {
        height: 670px !important;
    }      
}

@media only screen and (min-width: 481px) and (max-width: 767px) {

}


/* Large Devices, Wide Screens */
@media only screen and (min-width : 1201px) { /* MIN 1201px MIN 1201px MIN 1201px MIN 1201px MIN 1201px */

}
